开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
何国军的个人空间 - 开源中国社区
技能积分 4
活跃积分 0
粉丝 0
加入于 2016/05/19 最近登录:01/12 17:20
谢谢,才开始学习这个,有太多东西不了解
@riseee
实际就是一个服务动态上下线的问题,dubbo是通过注册中心实现的,比如zookeeper。大概过程为 1.服务提供者启动时向zookeeper注册服务,例如的/dubbo/com.gome.userService/providers目录下写入提供服务的URL。 2....
我将服务提供方的接口打包部署到了消费者,因为消费者太多,但消费者需要增加新的功能,如何在服务端更新接口后,消费端的接口同步更新? 或者说有不用打包接口给消费端,让消费端能够获取到接口的方式?
2 查看
 说明:Executors各个方法的弊端:    1)newFixedThreadPool和newSingleThreadExecutor:      主要问题是堆积的请求处理队列可能会耗费非常大的内存,甚至OOM。    2)newCachedThreadPool和newSchedu...
0 查看
HTML5离线缓存又名Application Cache,是从浏览器的缓存中分出来的一块缓存区,要想在这个缓存中保存数据,可以使用一个描述文件(manifest file),列出要下载和缓存的资源。 Manifest 文件 manifest 文件是简单...
0 查看
  我们使用工作流引擎,一个非常重要的功能就是获取待办事项列表,在Activiti中,我们可以通过TaskService的相关API进行查询,这些API设计优雅,但是实际使用中往往不够方便,也缺乏灵活性,达不到技术解决方案的...
0 查看
我把ojdbc6.jar 放到tomcat的lib包下就可以了,不清楚哪里原因。
@红薯
检查一下看是不是存在老版本的库,因为druid 识别出是老版本
回复@红薯 : 我用的是Oracle Database 11g 第 2 版自带的ojdbc6.jar应该是最高版本了吧?
@红薯
升级oracle的jdbc驱动
用.druid.连接本地oracle数据库,报一下错误,尝试了很多方法都不行,不知道什么原因导致?是版本问题吗?   [com.alibaba.druid.pool.DruidDataSource] - {dataSource-1} init error java.sql.SQLException: no...
2 查看
我始终认为,一个系统的性能的提高,不单单是试运行或者维护阶段的性能调优的任务,也不单单是开发阶段的事情,而是在整个软件生命周期都需要注意,进行有效工作才能达到的。所以我希望按照软件生命周期的不同阶段...
0 查看
解法一:只适合单线程环境(基于饱汉式,多线程会破坏当前的单例模式) package test; /**  *  * @ClassName: Singleton * @Description:单例模式单线程环境,多线程会破坏单例 * @author heguojun * @date 201...
0 查看
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录